Bug 1734888 - OpenColorIO: FTBFS in Fedora rawhide/f31
Summary: OpenColorIO: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: OpenColorIO
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-07-31 16:07 UTC by Fedora Release Engineering
Modified: 2019-08-29 19:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-29 19:06:24 UTC


Attachments (Terms of Use)
build.log (1.19 KB, text/plain)
2019-07-31 16:08 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-07-31 16:08 UTC, Fedora Release Engineering
no flags Details
state.log (479 bytes, text/plain)
2019-07-31 16:08 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-07-31 16:07:58 UTC
OpenColorIO failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36631650


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix OpenColorIO at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
OpenColorIO will be orphaned. Before branching of Fedora 32,
OpenColorIO will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-07-31 16:08:01 UTC
Created attachment 1595235 [details]
build.log

Comment 2 Fedora Release Engineering 2019-07-31 16:08:03 UTC
Created attachment 1595236 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-07-31 16:08:05 UTC
Created attachment 1595237 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 17:10:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 18:42:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.


Note You need to log in before you can comment on or make changes to this bug.